<!DOCTYPE html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Whac-a-mole</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>

  <h2>Your score is:</h2>
  <h2 id="score">0</h2>

  <h2>Time Left:</h2>
  <h2 id="time-left">60</h2>

  <div class="grid">
    <div class="square" id="1"></div>
    <div class="square" id="2"></div>
    <div class="square" id="3"></div>
    <div class="square" id="4"></div>
    <div class="square" id="5"></div>
    <div class="square" id="6"></div>
    <div class="square" id="7"></div>
    <div class="square" id="8"></div>
    <div class="square" id="9"></div>
  </div>

  <script src="app.js"></script>
</body>
</html>